{% extends 'base.html.twig' %}

{% form_theme form 'bootstrap_4_layout.html.twig' %}

{% block body %}

    <h1>Inscription sur le site</h1>

    {{ form_start(form) }}

    {{ form_row(form.name, {'label': 'Prenom','attr':{'placeholder':'Prenom'}}) }}
    {{ form_row(form.surname, {'label': 'Nom ','attr':{'placeholder':'Nom'}}) }}
    {{ form_row(form.pseudo, {'label': 'Nom d\'utilisateur ','attr':{'placeholder':'Nom d\'utilisateur'}}) }}
    {{ form_row(form.age, {'label': 'Âge','attr':{'placeholder':'Âge'}}) }}
    {{ form_row(form.password, {'label': 'Mot de passe','attr':{'placeholder':'Mot de passe'}}) }}
    {{ form_row(form.confirm_password, {'label': 'Comfirmer votre mot de passe','attr':{'placeholder':'Comfirmer votre mot de passe'}}) }}

    <div class="center">
    <button type="submit" class="btn btn-sucess">Inscrption</button>
    </div>
    {{ form_end(form) }}

{% endblock %}